---
Bug-Database: https://github.com/mauke/Dir-Self/issues
Bug-Submit: https://github.com/mauke/Dir-Self/issues/new
Repository: https://github.com/mauke/Dir-Self.git
Repository-Browse: https://github.com/mauke/Dir-Self
